Bug 75219 - While preparing for network install cp command asks to overwrite TRANS.TBL
While preparing for network install cp command asks to overwrite TRANS.TBL
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Sandra Moore
Sandra Moore
Depends On:
  Show dependency treegraph
Reported: 2002-10-05 12:27 EDT by Greg Morgan
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-12-16 14:12:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Greg Morgan 2002-10-05 12:27:20 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020513

Description of problem:
Page 36 of the install guide or
asks to perform cp -var /mnt/cdrom/RedHat /location/of/disk/space.  After
mounting both the second and third cd I am prompted by cp to
cp: overwrite './RedHat/TRANS.TBL'? 
'/mnt/cdrom/RedHat/TRANS.TBL' -> './RedHat/TRANS.TBL'
twice for each CD.  There is no mention of the correct response in the install
guide.  I responded yes presuming that this file is cumulative for all three
installation CDs.

I performed this task in liu of more information on bug 75203.

Version-Release number of selected component (if applicable):

How reproducible:
Didn't try

Steps to Reproduce:
1.I would believe you could 
cd /home
mkdir rh80
cd rh80
2.Insert CD 1
cp -var /mnt/cdrom/RedHat .
3.umount /mnt/cdrom
Insert CD 2
cp -var /mnt/cdrom/RedHat .
respond to TRANS.TBL message
repeat step 3 for the last CD

Steps presume automounting under gnome.


Actual Results:  I installed the server files preparing for a network install. 
I will be  using the TRANS.TBL from the third cd.  I thought it was curios that
cp prompted me twice with this message.  Perhaps there were two different
directories involved? The first message scrolled off the Xterm window so I could
not compare the two file names.

Expected Results:  A description in the manual as to whether I should respond y
or n to the TRANS.TBL overwrite prompt.  I will know if this is ok or not when I
go to perform the actual install.  It would be better to be reassured via
instructions in the manual that my response was correct  than have to wait until
install time to know the results.

Additional info:
Comment 1 Brock Organ 2002-12-16 14:05:37 EST
the TRANS.TBL file is not used by the Red Hat Linux installation program, so
either answer (yes or no) to the prompt is fine ... to perform the copy and not
be prompted as you were, I use:

% cp -var --reply=no

in my cp command line ... :)

Note You need to log in before you can comment on or make changes to this bug.